Subject: Re: [PATCH 2/2] checkout: forbid "-B <branch>" from touching a branch used elsewhere

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Nov 2023 10:19:23 +0900

Eric Sunshine <[email-masked]> writes:

> Thanks for digging up this link. Upon reading the problem report, I
> felt certain that we had seen this issue reported previously and that
> patches had been proposed, but I was unable to find the conversation
> (despite having taken part in it).

I am surprised that I did not remember that old discussion at all,
and I am doubly surprised that I still do not, even though I clearly
recognise my writing in the thread.

> I agree, also, that this two-patch series is simple to digest.

OK.